<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.167999267578</MDI>
      <MDI key="STATISTICS_MEAN">16.195268064955</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.8079999685287</MDI>
      <MDI key="STATISTICS_STDDEV">5.1658808461355</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
